-S 0  -X RUN  -Q 0 -L 5   115 400
-S 0  -X RUN  -Q 0 -L 5   104 300
-S 0  -X RUN  -Q 0 -L 5   89 300
-S 1  -X RUN  -Q 1 -L 4   81 250
-S 1  -X RUN  -Q 1 -L 4   74 300
-S 2  -X RUN  -Q 2 -L 3   59 175
-S 2  -X RUN  -Q 2 -L 3   56 200
-S 1  -X RUN  -Q 3 -L 2   44 300
-S 1  -X RUN  -Q 3 -L 2   42 400
-S 4  31 400
-S 3  30 100
-S 3  29 250
-S 3  19 100
-S 3  15 100
-S 3  14 150
-S 3  14 100
-S 4  7 125
